prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Rarian
Description: Documentation metadata access library
Version: 0.8.5
Libs: -Wl,-R${libdir} -L${libdir} -lrarian
Cflags: -I${includedir}/rarian
